Sign in to follow this  
Followers 0
ddraig1

cannot install new patch

2 posts in this topic

Have just down loaded the new patch for campaign 43, it has down loaded as normal, however when itry to install the patch it stalls after 22% install and come up with this error message:

c:\PROGRA~1\CRS\BATTLE~1\\playarc.w2t is not a valid previous version and could not be upgraded.

When i press the ok button the whole install closes down.

Any suggestions greatly appreciated.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.